ConTeXt Module Documentation Generators 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--convert |  | convert source files (tex, mkii, mkiv, mp, etc.) to 'ted' files
--process |  | process source files (tex, mkii, mkiv, mp, etc.) to 'pdf' files
--prep |  | use original name with suffix 'prep' appended
--direct |  | use old method instead of extra